function LightningIcon() {
  return (
    <svg viewBox="0 0 12 13" fill="none" xmlns="http://www.w3.org/2000/svg">
      <path
        d="M5.226 2.3H8.17l-1.8 2.94h2.455L4.899 10.7l.818-3.99H3.426z"
        fill="currentColor"
      />
    </svg>
  );
}

export default LightningIcon;
